
PAMInspection - Bug #595

طلبات التفتيش المعلقة

02/19/2018 04:53 PM - Mahmoud Tarawneh

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Mahmoud Yasin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: طلبات التفتيش المعلقة Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

kindly check the attached Video

History

#1 - 02/21/2018 10:47 AM - Mahmoud Yasin

- Status changed from Open to Fixed

#2 - 07/31/2018 03:03 PM - Mahmoud Tarawneh

- Status changed from Fixed to Closed

old Issues

#3 - 09/06/2018 04:48 PM - Mahmoud Tarawneh

- File deleted (AD5DB52F-AF44-4D41-88D4-3F404B9C0C9E.MP4)
